uuid: 160f403c-6ed4-4a97-b1b1-a4f44e410bc6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - edoardo.rivello@akqa.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
